Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TObj_TXYZ.hxx File Reference

`#include <TObj_Common.hxx>`
`#include <gp_XYZ.hxx>`
`#include <TDF_Attribute.hxx>`

## Functions
class | Handle (TObj_TXYZ)
class class | Handle (TDF_RelocationTable)

## Function Documentation

class class class Handle | ( | TDF_RelocationTable |  | ) |

class Handle | ( | TObj_TXYZ |  | ) |